PORT=3009
REACT_APP_API_URL_DEV=http://localhost:5001/
REACT_APP_API_URL_REC_old=https://api.mysy-training.com/ ==> not working

REACT_APP_API_URL_prod=https://apimysy.mysy-training.com/
REACT_APP_API_URL_recette=https://devapimysy.mysy-training.com/
REACT_APP_API_URL=http://localhost:5001/
REACT_APP_BASE_URL=http://localhost:3009/recherche-formation
REACT_APP_FRONT_URL=http://localhost:3009/
REACT_APP_FRONT_URL_CANONICAL=localhost:3009/
REACT_APP_PART_PUB_CATALOG_DOMAIN=localhost:3009/


# EN DEMO
#REACT_APP_PART_PUB_CATALOG_DOMAIN=demomysy-hosting.online/

# EN RECETTE
#REACT_APP_PART_PUB_CATALOG_DOMAIN=devmysy-hosting.online/


# EN PRODUCTION
#REACT_APP_PART_PUB_CATALOG_DOMAIN=mysy-hosting.online/


REACT_APP_ENV=DEV
GENERATE_SOURCEMAP=false
REACT_APP_MAINTENANCE=1
